[rspec-users] UJS plugin incompatible with RSpec?

David Chelimsky dchelimsky at gmail.com
Sun Dec 17 02:55:22 EST 2006


On 12/16/06, Brad Chase <bachase at gmail.com> wrote:
> I was having the same problem with UJS and rspec.  If I move
>
> if ENV['RAILS_ENV'] == 'test' then
>   require 'rspec_on_rails'
> end

This is gone in trunk (and in the next release).

>
> from the rspec init.rb to the end of my environment.rb, then things
> work fine.  I think there is some recent additions to rails edge that
> handle the order plugins are loaded, but I have yet to investigate it.
> _______________________________________________
> rspec-users mailing list
> rspec-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/rspec-users
>


More information about the rspec-users mailing list